/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Safe/Hole.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Safe/Hole/Hole.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Safe/Hole/Hole.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Safe::Hole.3
